<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		let meses=[];

		meses=["Enero","Febrero","Marzo","Abril", "Mayo","Junio","Julio", "Agosto","Septiembre","Octubre", "Noviembre", "Diciembre"];

		console.log(meses);

	</script>
</head>
<body>
	
</body>
</html>